Subject: [GIT PULL] More RealView DT and misc cleanups

From: [email-masked] (Olof Johansson)
Date: Sat, 12 Mar 2016 17:29:46 -0800

On Thu, Mar 10, 2016 at 12:58:16PM +0700, Linus Walleij wrote:
> Hi ARM SoC folks,
> 
> there is nothing controversial or dangerous about these RealView patches,
> there is mainly upsides like being able to test and run QEMU on RealView
> DT for v4.6.
> 
> I'm sorry this was sitting in my tree, I happened to spend my time with
> trying to finalize the CLCD changes and delete the board files but that
> failed.
> 
> This would be nice to have merged and away from my patch stack, but
> if it's too late, it's too late, and I'll queue it for v4.7.
> 
> Anyways: please pull it in.
> 
> Yours,
> Linus Walleij

Hi Linus,

Unforuntately it is quite late but I'd be OK with merging it as a late/ branch
on best effort agreement (i.e. we might not get it merged).

BUT: Can you please respin the patch subjects?

ARM: realview: code change for review
and:
ARM: dts: realview: dt changes for realview stuff

Thanks!

-Olof